/* Search Form //----------------------------------------------------------*/

	#searchform {
		margin: 0;
		padding: 0;
		}
	#searchform fieldset {
		margin: 0;
		padding: 0;
		border: 0;
		}
	#searchform label { 
		color: #999; 
		display: none; 
		}
	#searchform input { 
		width: 180px; 
		color: #222; 
		}
	#searchform #submitquery { 
		display: none; 
		}

/* Misc Classes //----------------------------------------------------------*/

	.clear { 
		clear: both; 
		margin: 0; 
		padding: 0; 
		}
/*
     FILE ARCHIVED ON 04:59:15 Dec 25, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:09:08 Aug 14, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/